Activity log for bug #1701024

Date Who What changed Old value New value Message
2017-06-28 16:21:55 Thadeu Lima de Souza Cascardo bug added bug
2017-06-28 16:21:56 Thadeu Lima de Souza Cascardo tags kernel-release-tracking-bug
2017-06-28 16:21:57 Thadeu Lima de Souza Cascardo tags kernel-release-tracking-bug block-proposed-xenial kernel-release-tracking-bug
2017-06-28 16:21:59 Thadeu Lima de Souza Cascardo bug added subscriber SRU Verification
2017-06-28 16:22:00 Thadeu Lima de Souza Cascardo bug added subscriber Ubuntu Stable Release Updates Team
2017-06-28 16:22:06 Thadeu Lima de Souza Cascardo bug added subscriber hardware-certification-users
2017-06-28 16:22:08 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Xenial
2017-06-28 16:22:09 Thadeu Lima de Souza Cascardo tags block-proposed-xenial kernel-release-tracking-bug block-proposed-xenial kernel-release-tracking-bug xenial
2017-06-28 16:22:12 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/automated-testing
2017-06-28 16:22:13 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/automated-testing
2017-06-28 16:22:14 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/certification-testing
2017-06-28 16:22:16 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/certification-testing
2017-06-28 16:22:17 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package
2017-06-28 16:22:18 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package
2017-06-28 16:22:20 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package-meta
2017-06-28 16:22:22 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package-meta
2017-06-28 16:22:23 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package-signed
2017-06-28 16:22:24 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package-signed
2017-06-28 16:22:26 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-proposed
2017-06-28 16:22:27 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-proposed
2017-06-28 16:22:28 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-security
2017-06-28 16:22:29 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-security
2017-06-28 16:22:31 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-updates
2017-06-28 16:22:32 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-updates
2017-06-28 16:22:33 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/regression-testing
2017-06-28 16:22:34 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/regression-testing
2017-06-28 16:22:36 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/security-signoff
2017-06-28 16:22:37 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/security-signoff
2017-06-28 16:22:38 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/upload-to-ppa
2017-06-28 16:22:39 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/upload-to-ppa
2017-06-28 16:22:41 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/verification-testing
2017-06-28 16:22:42 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/verification-testing
2017-06-28 16:22:44 Thadeu Lima de Souza Cascardo kernel-sru-workflow: status New In Progress
2017-06-28 16:22:45 Thadeu Lima de Souza Cascardo kernel-sru-workflow: importance Undecided Medium
2017-06-28 16:22:46 Thadeu Lima de Souza Cascardo kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-06-28 16:22:48 Thadeu Lima de Souza Cascardo kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-28 16:23:01 Thadeu Lima de Souza Cascardo kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-06-28 16:23:03 Thadeu Lima de Souza Cascardo kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-06-28 16:23:06 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-06-28 16:23:08 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-28 16:23:10 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-06-28 16:23:12 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-28 16:23:14 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2017-06-28 16:23:16 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-28 16:23:17 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-06-28 16:23:19 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-06-28 16:23:21 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-06-28 16:23:23 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-06-28 16:23:26 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-06-28 16:23:28 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-06-28 16:23:31 Thadeu Lima de Souza Cascardo kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-06-28 16:23:33 Thadeu Lima de Souza Cascardo kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-28 16:23:35 Thadeu Lima de Souza Cascardo kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-06-28 16:23:37 Thadeu Lima de Souza Cascardo kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-06-28 16:23:43 Thadeu Lima de Souza Cascardo kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-06-28 16:23:44 Thadeu Lima de Souza Cascardo kernel-sru-workflow/upload-to-ppa: status New Invalid
2017-06-28 16:23:47 Thadeu Lima de Souza Cascardo kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-06-28 16:23:48 Thadeu Lima de Souza Cascardo kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-28 16:23:51 Thadeu Lima de Souza Cascardo linux (Ubuntu): status New Invalid
2017-06-28 16:23:53 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status New Confirmed
2017-06-28 16:23:54 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-06-28 16:23:56 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: status New Confirmed
2017-06-28 16:23:58 Thadeu Lima de Souza Cascardo tags block-proposed-xenial kernel-release-tracking-bug xenial block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.06.28-1 xenial
2017-06-28 16:23:59 Thadeu Lima de Souza Cascardo tags block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.06.28-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.06.28-1 kernel-sru-master-kernel xenial
2017-06-28 16:27:04 Stefan Bader bug task added linux (Ubuntu Xenial)
2017-06-28 16:34:46 Thadeu Lima de Souza Cascardo description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031
2017-06-28 17:48:00 Thadeu Lima de Souza Cascardo summary linux: <version to be filled> -proposed tracker linux: 4.4.0-84.107 -proposed tracker
2017-06-28 17:50:59 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-06-28 17:50:59 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2017-06-29 10:00:18 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-06-29 10:00:21 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-06-29 10:00:24 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2017-06-29 10:00:26 Brad Figg kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2017-06-29 10:00:28 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2017-06-29 10:00:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 kernel-stable-phase-changed:Thursday, 29. June 2017 10:00 UTC kernel-stable-phase:Uploaded
2017-06-29 10:00:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 kernel-stable-phase-changed:Thursday, 29. June 2017 10:00 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 kernel-stable-phase-changed:Thursday, 29. June 2017 10:00 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded
2017-06-29 14:41:25 Thadeu Lima de Souza Cascardo summary linux: 4.4.0-84.107 -proposed tracker linux: 3.13.0-124.173 -proposed tracker
2017-06-29 14:41:27 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status Fix Released In Progress
2017-06-29 14:43:27 Thadeu Lima de Souza Cascardo summary linux: 3.13.0-124.173 -proposed tracker linux: 4.4.0-84.107 -proposed tracker
2017-06-29 15:00:18 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-06-30 00:00:34 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-06-30 00:00:37 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.06.28-1 kernel-sru-master-kernel xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.06.28-1 kernel-sru-master-kernel xenial
2017-06-30 00:00:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 kernel-stable-phase-changed:Thursday, 29. June 2017 10:00 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 kernel-stable-phase-changed:Thursday, 29. June 2017 10:00 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-06-30 09:24:46 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2017-06-30 09:24:46 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-06-30 12:53:16 Andy Whitcroft tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.06.28-1 kernel-sru-master-kernel xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.06.28-1 kernel-sru-master-kernel xenial
2017-06-30 14:00:55 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-06-30 14:00:57 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-06-30 14:01:24 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-06-30 14:01:27 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-06-30 14:01:29 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-06-30 14:01:31 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-06-30 14:01:33 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2017-06-30 14:01:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 kernel-stable-phase-changed:Thursday, 29. June 2017 10:00 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 30. June 2017 14:01 UTC
2017-06-30 14:01:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Friday, 30. June 2017 14:01 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1701025 derivatives: 1701026,1701027,1701029,1701030,1701031 -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-06-30 15:47:19 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-06-30 15:47:19 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-07-01 06:34:25 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2017-07-03 04:22:44 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed In Progress
2017-07-03 17:19:57 Thadeu Lima de Souza Cascardo marked as duplicate 1702103
2017-07-14 07:49:59 Kleber Sacilotto de Souza changed duplicate marker 1702103 1703995
2017-07-18 12:12:13 Kleber Sacilotto de Souza changed duplicate marker 1703995 1704982
2017-07-24 07:59:49 Launchpad Janitor linux (Ubuntu Xenial): status New Fix Released
2017-07-24 07:59:49 Launchpad Janitor cve linked 2017-1000364